Package org.eclipse.ecf.core.sharedobject.model

## Interface ISharedModelPropertyRemoveEvent

All Superinterfaces:
  `ISharedModelEvent`

    public interface ISharedModelPropertyRemoveEvent
    extends ISharedModelEvent

Since:
  2.4

### Method Summary

All Methods Instance Methods Abstract Methods
`SharedModel.Property` `getRemovedProperty()`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.model.ISharedModelEvent

`getSource`

### Method Detail

#### getRemovedProperty

    SharedModel.Property getRemovedProperty()